# theme.toml template for a Hugo theme
# See https://github.com/gohugoio/hugoThemes#themetoml for an example

name = "TutoSport Expert"
license = "MIT"
licenselink = ""
description = "theme for the website tutosportexpert"
homepage = "https://www.tutosportexpert.com"
tags = ["tutosport expert", "epsf", "physiotherapist", "training", "stripe", "payment"]
features = ["contact", "stripe"]
min_version = "0.0.1"

# If the theme has multiple authors
authors = [
  {name = "Stephane BONIFFACY", homepage = "https://www.tutosportexpert.com"},
  {name = "Adelin DUBOIS", homepage = "..."}
]

# If the theme has a single author
#[author]
#    name = "Stephane BONIFFACY"
#    homepage = "https://www.tutosportexpert.com"

[original]
  name = "GhostScroll"
  homepage = "https://github.com/grmmph/GhostScroll"
  repo = "https://github.com/grmmph/GhostScroll"
